<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
    http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-2.0.xsd">

  <changeSet id="0001" author="hairullinb" dbms="postgresql">
    <comment>add columns other and other_percent to total_registered.marital_status</comment>
	<sql>
        ALTER TABLE IF EXISTS total_registered.marital_status
			ADD COLUMN other numeric;
		COMMENT ON COLUMN total_registered.marital_status.other
			IS 'Иное';
		ALTER TABLE IF EXISTS total_registered.marital_status
			ADD COLUMN other_percent numeric;
		COMMENT ON COLUMN total_registered.marital_status.other_percent
			IS 'Иное в процентах';
    </sql>
  </changeSet>
</databaseChangeLog>